﻿@media all and (min-width:769px) and (max-width:793px)
{
    html , body
    {
        width: 100%;   
        max-width: 793px; 
    }
    #logo
    {
        width:300px;
        background-size:100%;
        -moz-background-size:100%;
        -webkit-background-size:100%;
    }
    #menu
    {
        padding-left:10px;
    }
    #menu .global
    {
        padding-right:5px;
    }
    #menu .global a span span {
      padding: 0 5px;
    }
}
@media all and (max-width:792px)
{
    html 
    {
        width: 100%;   
        max-width: 792px; 
    }
    body 
    {
        padding:1% 0 0;
        width:100%;
        max-width:792px;
        font-size:0.75em;
    }
    #main
    {
        width:100%;
        height:auto;
		background:#231f20;
		background-size:100%;
		-moz-background-size:100%;
		-webkit-background-size:100%;
    }
    nav
    {
        display:none;
    }
    nav li
    {
        font-size:1.2em;
    }
    nav li a
    {
        margin:1px 0;
        padding:1.5%;
        width:100%;
        text-align:center;
        background:#161616;
        position:static;
        box-sizing:border-box;
	    -moz-box-sizing:border-box;
	    -webkit-box-sizing:border-box;
    }
    .wbox1
    {
        width:48.5%;
    }
    /*.wbox11
    {
        margin:1%;
        padding:2px;
        width:14.6%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .wbox11 img
    {
        width:100%;
        height:auto;
        max-width:106px;
        max-height:83px;
    }*/
    #content_box
    {
        margin:0;
        height:auto;
    }
    .center_imageX768
    {
        margin:0 auto 2%;
        display:block;
        float:none;
    }
    .team_imageX768
    {
        width:100%;
        height:auto;
        max-width:200px;
        max-height:255px;
    }
    .contactme
    {
        padding:1%;
        width:100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .contact-details
    {
        margin:0 0 1%;
        width:100%;
        float:none;
    }
    .contact-details p, .col
    {
        font-size:inherit;
        line-height:normal;
    }
    .contact-details .maxheight
    {
        height:auto!important;
    }
    #thisdiv
    {
        height:auto;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 2.6em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.8em;
    }
    h4, .contactme h2
    {
        font-size: 1.5em;
    }
    h5, .new-heading
    {
        font-size: 1.3em;
    }
    h6
    {
        font-size: 1.2em;
    }
    p
    {
        margin:0 0 2%;
        font-size:inherit;
    }
    .mysideheading
    {
        font-size: 1.0em;
        line-height:normal;
    }
    .myh2
    {
        margin:0 0 2%;
        padding:0;
        font-size:inherit;
        font-weight:bold;
    }
    .mylist li, .side
    {
        font-size:inherit;
        line-height:normal;
    }
    .pad_bot1, .side
    {
        margin:0 0 2.5%;
        padding:0;
        font-size:inherit;
        line-height:normal;
    }
    .mytext
    {
        padding:1%;
    }
    .button
    {
        line-height:normal;
    }
    .button span span
    {
        padding: 6px 10px;
        height:auto;
    }
    .space
    {
        display:none;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px;
        margin:5% 0 0 2%;
        text-align:center;
        overflow:hidden;
    }
    select.site_quick_jump
    {
        background: #584F2A none repeat scroll 0 0;
        border: 1px solid #584F2A;
        box-sizing: border-box;
        color: #fff;
        display: inline-block;
        font-family: Tahoma;
        text-transform:uppercase;
        margin: 0 auto;
        padding: 1%;
        width: 60%;
    }
}

@media all and (max-width:640px)
{
   .center_imageX640
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   } 
   .contact-details.maxheight
    {
        height:auto!important;
    }
}

/*@media all and (min-width:481px) and (max-width:564px)
{
   .center_imageX481
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   }
}*/

@media all and (max-width:480px)
{
   .center_imageX481, .centerImageX480, .team_imageX768
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   }
   .wbox1
   {
       margin:2% auto;
       padding:1%;
       width:98%;
       float:none;
       overflow:hidden;
       box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
   }
   .group-box
   {
       float:none;
   }
   .col1, .col
   {
       margin:0 0 2%;
       padding:0 0 2%;
       width:100%;
       border:0;
       float:none;
   }
   .center-text_X480
   {
       text-align:center;
   }
   .two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 2%;
        padding:0 0 2%;
        border-bottom:0px dotted #999;
    }
    .maxheight
    {
        height:auto!important;
    }
   footer
   {
       margin:1% 0 0;
   }
}

@media all and (max-width:360px)
{
    header h1
    {
        float:none;
        overflow:hidden;
    }
    #logo
    {
        margin:1% auto;
        display:block;
        float:none;
    }
    .myproject2
    {
        margin:1% auto;
        width:98%;
        float:none;
    }
    .wbox11
    {
        width:31%;
    }
    .site_quick_jump_container
    {
        margin:2% auto;
        width:98%;
        position:static;
        overflow:auto;
    }
}

@media all and (max-width:320px)
{
    
}